@charset "utf-8";

p.pretext, img.searchlogo, div.n font {
	display: none;
}

/* @group Heading Area */

div#body-copy form.search {
	position: static;
	font-size: 150%;
	text-align: left;
	height: 1.25em;
	margin: 0;
}

div#body-copy input {
	display: inline;
	position: static;
	float: left;
}

div#body-copy form.search input.terms {
	width: 30em;
	border: .1em solid #8a8a8a;
	border-radius: 0;
}

div#body-copy input.submit {
	background-color: #207bc1;
	line-height: 2em;
	height: 2em;
	margin-left: .5em;
}

div.titlebar {
	margin-top: 1em;
	margin-bottom: 1em;
}

div.searchresults table {
	border-top: thin solid #000000;
	border-bottom: thin solid #9c9c9c;
}

div.searchresults table table {
	border: none;
}

span.s font {
	color: #9c9c9c;
}

div.gresults {
	border-top: none;
}

/* @endgroup */

/* @group Individual Results */

div.resultitem {
	margin-top: 2em;
}

div.gresults div.resulttitle {
	font-size: 130%;
	font-weight: normal;
}

div#body-copy div.resulttitle a:visited {
	color: #551a8b;
}

div.gresults {
	padding-top: 1em;
}

div.gresults div.snippet {
	margin-left: 0;
}

div.gresults div.subitem {
	margin-left: 3em;
}

span.res_url {
	color: #008000;
}

span.res_size,
span.res_date {
	color: #b0b0b0;
}

/* @endgroup */

/* @group Page Navigation */

div.n {
	margin-top: 4em;
	margin-bottom: 2em;
}

div.n table {
	text-align: center;
	width: auto;
	border: none;
}

div.n table td {
	display: inline;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

div#body-copy div.n a,
span.i {
	line-height: 3em;
	text-decoration: none;
	padding: .75em;
	padding-top: .25em;
	padding-bottom: .25em;
}

span.i {
	color: #0071bb;
	background-color: #e9f5ff;
	border: thin solid #0071bb;
}

div#body-copy div.n span.b a {
	text-decoration: underline;
}

/* @endgroup */
